@import '../../pages/views/scss/varies';
@import '../../pages/views/scss/mediaQueries';


#container_title {
    height: 12vh;

    .title {
        h2 {
            margin: 2vh 0vw 2vh 2vw;
            font-family: $Oswald;
            font-size: 3em;
            color: $DANE_kulerMagenta-3-hex;

            @include xxl {
                margin-left: 5vw;
                font-size: 4em;
            }
        }
    }

    .line {
        border-left: solid $DANE_kulerMagenta-3-hex;
        height: 8vh;
    }

    .title_2 {
        margin-top: 1vh;
        font-family: $Open;
        margin-left: 1vw;
        font-size: 1em;
        color: $oraculus_kuler_fases-5-hex;

        @include xxl {
            margin-left: 3vw;
            font-size: 1.5em;
        }
    }

    img {
        width: 100%;
        height: auto;
        padding: 0vh 2vw;
    }
}

#container_logo {
    height: 12vh;

    img {
        margin: 3vh;
        width: 50%;
        height: auto;
        padding: 0vh 2vw;

        @include xxl {
            width: 70%;
        }
    }
}

#title_component {
    border-radius: 4px;
    box-shadow: 0px 1px 1px gray;
    background-color: $DANE_kulerMagenta-3-hex;

    @include xxl {
        margin-top: 2vh;
    }

    h2 {
        font-family: $Oswald;
        font-size: 2.5em;
        color: white;
        text-transform: uppercase;
    }

    #icoTitle {
        margin-right: 1vw;
        width: 36px;
        height: 36px;
        background: transparent url('../layout/resources/ico_title.png');
        background-position: 0px 0px;
    }
}

.width_table {
    width: 100%;
    padding: 0vh 1vw;
}

#titleCalendar {
    font-family: $Oswald;
    font-size: 1.2em;
    text-transform: uppercase;
    color: white;
    background-color: $DANE_kulerMagenta-3-hex;
}


.mt-2 {
    margin-top: 3vh;
}